Vulnerability & Exploit Database

Back to search

Samba CVE-2015-5299: Numerous CVEs. Please see the announcements for details.

Severity CVSS Published Added Modified
5 (AV:N/AC:L/Au:N/C:P/I:N/A:N) December 28, 2015 March 23, 2016 October 29, 2017

Description

The shadow_copy2_get_shadow_copy_data function in modules/vfs_shadow_copy2.c in Samba 3.x and 4.x before 4.1.22, 4.2.x before 4.2.7, and 4.3.x before 4.3.3 does not verify that the DIRECTORY_LIST access right has been granted, which allows remote attackers to access snapshots by visiting a shadow copy directory.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

samba-upgrade-4_1_22

Related Vulnerabilities